/* DSDGlobalDocumentParameterDialogAdditional localized strings */

"DSDGlobalDocumentParameterDialogInner" = "Binnen:";
"DSDGlobalDocumentParameterDialogOuter" = "Buiten:";
"DSDGlobalDocumentParameterDialogLeft" = "Links:";
"DSDGlobalDocumentParameterDialogRight" = "Rechts:";
"DSDGlobalDocumentParameterChanged" = "Algemene pagina parameters veranderd";